﻿
.secondary .uc{margin-bottom:15px}.list .a0{background:none repeat scroll 0 0 #f4f8ed}.list,.list .a1{background:none repeat scroll 0 0 #fff}.list{background-position:50% 100%;padding-bottom:6px}.list .item{padding:5px}.path{margin-bottom:10px}.path .current{color:#414141}.path a.current:hover{cursor:default;text-decoration:none}#main ul{list-style:circle outside none;margin:0 10px}#main ol{margin:0 10px}.introduction{font-size:1.1em;font-style:italic}.date{color:#414141;display:block;font-size:small}.intro{font-size:1.2em;font-style:italic}.list .intro{font-size:1em;font-style:normal}.columns .left{float:left;padding-left:15px;width:48%}.columns .right{float:right;width:48%}.socialBookmarks a{direction:rtl;text-align:right;white-space:nowrap}.socialBookmarks{direction:ltr;text-align:right}.login .tb{width:100px}.login .ff{margin-bottom:5px}.register td{padding:0}.commentInput .box{display:none}.commentList{border-top:1px solid #d0cfcb;margin-top:10px}.login{padding-right:10px}.languageMenu{left:0;padding-left:30px;padding-top:5px;position:absolute;top:203px;vertical-align:middle;z-index:2000}.languageMenu a{padding-left:15px}.menu,.menu ul{list-style-type:none}a img,table,iframe{border:0 none}a img{vertical-align:middle}div{overflow:hidden}table{border-collapse:collapse}.nodicor{text-decoration:none}.clear{clear:both;height:0;line-height:0}.fr{float:right}.fl{float:left}.ac{text-align:center}.ar{text-align:right}.al{text-align:left}.rtl{direction:rtl}.ltr{direction:ltr}.rh{position:relative}.dn{display:none}
a{color:#000;text-decoration:none}
#content p a{color:Blue;text-decoration:underline}
.inputForm{margin:10px}.inputForm .row{height:100%;margin-bottom:5px;width:100%}.inputForm .label{float:right;width:120px}.secondary .label{display:block}.inputForm .alternatives *{vertical-align:middle}.inputForm .alternatives label{margin-right:10px}.inputForm input[type="text"],.inputForm textarea{border-color:#777;border-style:solid;border-width:1px;padding:2px}.inputForm input[type="text"]:hover,.inputForm textarea:hover{background-color:#fafafa;border-color:#555}.inputForm .tb{width:240px}.inputForm .validator{margin-right:10px}.form_btnSubmit{background-color:#dedede;border-color:#777;border-style:solid;border-width:1px;cursor:pointer;margin:0 130px 0 0;padding:5px}.form_btnSubmit:hover{background-color:#bebebe}.en .inputForm .label{float:left}.en .inputForm .alternatives label{margin-left:10px}.en .inputForm .validator{margin-left:10px}.en .form_btnSubmit{margin:0 0 0 130px}.small_box_middle{margin:5px 10px 5px 0}.smallForm .inputForm{margin:0}.smallForm .inputForm .row{margin-bottom:5px}.smallForm .inputForm .label{color:#000;float:right;width:45px}.smallForm .secondary .label{display:block}.smallForm .inputForm .alternatives *{vertical-align:middle}.smallForm .inputForm .alternatives label{margin-right:10px}.smallForm .inputForm input,.smallForm .inputForm textarea{width:106px}.smallForm .inputForm .tb{width:240px}.smallForm .inputForm .validator{margin-right:10px;overflow:hidden;width:2px}.form_btnSubmit_small{background-color:#dedede;border-color:#777;border-style:solid;border-width:1px;cursor:pointer;margin:0 112px 0 0;padding:3px}.form_btnSubmit_small:hover{background-color:#bebebe}.en .smallForm .inputForm .label{float:left}.en .smallForm .inputForm .alternatives label{margin-left:10px}.en .smallForm .inputForm .validator{margin-left:10px}.en .small_box_middle{margin:5px 0 5px 10px}.en .form_btnSubmit_small{margin:0 0 0 112px}

body {
    background: url("/upload/design/body_bg.jpg") repeat-x scroll 0 0 #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    font-size:14px;
}

.mceContentBody 
{
	background:none;
	text-align:right;
	background-color:#ffffff;
}
.mceContentBody p
{
	line-height:170%;
	padding:5px 0;
	
}


h1 {
    color: #990000;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 15px;
    padding: 0;
}
h2 {
    color: #990000;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 15px;
    padding: 0;
}
h3 {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding: 0;
}
h4 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
h5 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#conatainer {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
#footer {
    background: url("/upload/design/footer_bg.png") repeat-x scroll 0 0 #F5F5F5;
    width: 850px;
    margin-top:50px;
}
#site_holder {
    float: right;
    width: 825px;
}
#left {
    background: url("/upload/design/body_bg.jpg") repeat-x scroll 0 0 #FFFFFF;
    float: right;
    width: 175px;
	text-align: left;
}
#header {
    background: url("/upload/design/header_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 187px;
    position: relative;
    width: 825px;
}
#page {
    margin: 17px 0 0;
    width: 825px;
}
#right {
    float: right;
    margin: 0 0 10px;
    width: 180px;
}
#content {
    float: left;
    padding: 0 15px 0 0;
    width: 630px;
}
#header ul {
    height: 34px;
    left: 69px;
    list-style: none outside none;
    overflow: hidden;
    padding: 0 5px 0 0;
    position: absolute;
    text-align: center;
    top: 152px;
    width: 693px;
    margin: 0;
}
#header ul li {
    float: right;
    margin: 0 0 0 6px;
}
#header ul li a {
    background: url("/upload/design/image_menu.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight:bold;
    height: 30px;
    padding: 0;
    width: 93px;
    line-height:30px;
}
#header ul li a:hover {
    background: url("/upload/design/image_menu_hover.png") no-repeat scroll 0 0 transparent;
}
.header_logo {
    position: absolute;
    right: 20px;
    top: 36px;
}

/***** Search *****/
#search {
    background: url("/upload/design/Event_Search.png") no-repeat scroll 0 0 transparent;
    height: 45px;
    padding: 27px 9px 0 0;
    width: 816px;
}
#search_all h1 
{
    background: url("/Upload/Design/h1_bg.jpg") repeat scroll 0 0 transparent;
    font-family: tahoma;
    font-size: 19px;
    font-weight: normal;
    height: 44px;
    line-height: 41px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 9px;
}
.search_table {
    text-align: center;
}
.search_table .search_label {
    color: #2D1002;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 6px 1px;
    text-align: right;
}
.search_table select, .search_select_small {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    color: #666666;
    width: 100%;
}
.search_table select, .search_select_small, .search_input {
    color: #666666;
    font: 13px;
}
.search_table select {
    margin: 0 0 0 8px;
    width: 119px !important;
}
.search_select_small {
    width: 76px !important;
    margin: 0px !important;
}
.search_input {
    border: 1px solid #E1E1E1;
    height: 17px;
    margin: 17px 8px 0;
    padding: 0 2px 1px 0;
    width: 111px;
}
.search_submit {
    margin: 16px 9px 0 0;
}




.com_search {
    background: url("/upload/design/com_search.png") no-repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #C1D5D6;
    border-top: 1px solid #C1D5D6;
    height: 42px;
    padding-bottom: 5px;
    width: 825px;
}
.com_serch_conent {
    margin-right: 120px;
}
.com_serch_conent ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 0;
    width: 693px;
}
.com_serch_conent ul li {
    float: right;
    margin: 0;
    padding: 0 18px 5px 0;
    text-align: right;
}
.com_serch_conent ul li a {
    color: #8E8E8E;
    font-size:13px;
}
.com_serch_conent ul li a:hover {
    text-decoration: underline;
}
.event_board {
}

.news {
}
.news_top {
    background: url("/upload/design/News.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C1D5D6;
    height: 42px;
    margin-bottom: 15px;
    width: 180px;
}
.news_center {
    background: url("/upload/design/news_center.png") no-repeat scroll 0 0 #C0D4D5;
    padding:10px;
    width: 160px;
}
.news_center p {
    color: #2D1002;
    margin: 5px 0 9px;
    padding: 0 6px;
}
.news_center hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FF0000 -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: dashed none none;
    border-width: 1px 0 0;
    height: 1px;
    margin: 0 auto;
}
.news_img {
    margin: 0;
    padding: 0;
}
.poll_top {
    background: url("/upload/design/Poll.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C1D5D6;
    height: 42px;
    margin-top: 15px;
    width: 180px;
}
.poll_center {
    background: url("/upload/design/news_center.png") no-repeat scroll 0 0 #C0D4D5;
    width: 180px;
}
.pool_center_content {
    background: none repeat scroll 0 0 yellow;
    height: 150px;
    padding: 6px 0 0;
    width: 180px;
}
.pool_button {
    margin: 6px 110px 7px 0;
}
.right_banner {
    margin: 15px 0 0;
}
#footer_inner {
    direction: rtl;
    height: 100%;
    margin: 0 auto;
    text-align: right;
    width: 990px;
}
#foother_table {
    margin: 19px auto 0;
    padding-right: 12px;
    width: 820px;
}
#foother_table td div {
    color: #6B82AC;
    font-weight:bold;
    margin: 0 0 11px;
}
#foother_table ul 
{
    padding:0;
    margin:0;
}
#foother_table td ul li {
    color: #666666;
    font-size: 12px;
    line-height:150%;
    list-style: none outside none;
    padding-bottom: 3px;
}
#foother_table td ul li a{
    color: #666666;
}
#foother_table td ul li a:hover {
    text-decoration: underline;
}
.Banners_Lines {
    margin-top: 21px;
}
.Banners_Lines img {
    padding: 0 9px 0 0;
}
.copyright {
    color: #666666;
    font-size: 14px;
    margin: 0 0 5px;
}
.copyright_right {
    margin: 0 15px 0 0;
}
.copyright_right a {
}
.copyright_right img {
    height: 20px;
    margin: 0 2px 0 0;
}
.copyright_left {
    margin: 0 0 0 35px;
}
.copyright_left a {
}
.copyright_left img {
    height: 14px;
    margin: 0 3px 0 0;
}
#left img {
    float: left;
    position: relative;
    top: 10px;
}
#content {
    margin: 0 0 20px;
}
#content p {
    font-size: 13px;
    line-height: 150%;
    margin:0 0 5px 0;
    padding:0;
}
#homefourcat {
    margin: 0 0 15px;
}
#home_LastEvents {
    background: url("/Upload/Design/home_lastevents.png") no-repeat scroll 0 0 transparent;
    height: 273px;
    position: relative;
    width: 630px;
}

.home_LastEvents_border_top {width:16px; height:15px; background: url("/Upload/Design/home_LastEvents_border_top.png"); position:absolute; z-index:10; top:0px; left:0px;}

.home_LastEvents_border_bottom {width:15px; height:15px; background: url("/Upload/Design/home_LastEvents_border_bottom.png"); position:absolute; z-index:10; top:258px; left:0px;}
#home_LastEvents_right {
    height: 268px;
    position: absolute;
    right: 3px;
    top: 3px;
    width: 315px;
    z-index: 5;
}
#home_LastEvents_left {
    height: 268px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 338px;
    z-index: 1;
    text-align:center;
}
.home_LastEvents_bigpic
{
    height:267px;
    width:338px;  
}
#home_LastEvents_right ul 
{
    margin: 0;
    padding: 0;
}
#home_LastEvents_right ul li {
    margin: 0;
    padding: 0;
	display: inline;
}
#home_LastEvents_right ul li a {
    background: url("/Upload/Design/events_center_li.png") no-repeat scroll right center transparent;
    display: block;
    height: 67px;
    padding: 0 0 0 29px;
    width: 286px;
}
#home_LastEvents_right ul li a:hover {
    background: url("/Upload/Design/events_center_li_hover.png") no-repeat scroll right center transparent;
}#content
.home_LastEvents_right_ul_first a {
    background: url("/Upload/Design/events_first_li.png") no-repeat scroll right center transparent;
}
.home_LastEvents_right_ul_first a:hover {
    background: url("/Upload/Design/events_first_li_hover.png") no-repeat scroll right center transparent !important;
}
.home_LastEvents_right_ul_last a {
    background: url("/Upload/Design/events_last_li.png") no-repeat scroll right center transparent !important;
}
.home_LastEvents_right_ul_last a:hover {
    background: url("/Upload/Design/events_last_li_hover.png") no-repeat scroll right center transparent !important;
}

#home_LastEvents .event_name {
    color: #2D1002;
    float: right;
    font-weight:bold;
    font-size:14px;
    margin: 7px 0 0;
}
#home_LastEvents .event_date {
    color: #990000;
    float: right;
    font-size: 12px;
    margin: 8px 8px 0 0;
}
#home_LastEvents .first_line {
    display: block;
    height: 25px;
    margin: 0 16px 0 0;
    overflow: hidden;
    width: 263px;
}
#home_LastEvents .second_line {
    color: #333333;
    display: block;
    font-size: 13px;
    height: 33px;
    line-height: 16px;
    margin: 0 16px 0 0;
    overflow: hidden;
    width: 263px;
}
.show_top {
    background: url("/Upload/Design/Show_top.png") repeat-x scroll 0 0 transparent;
    height: 44px;
}
.show_top_title {
    float: right;
    height: 29px;
    overflow: hidden;
    padding: 7px 10px 0 0;
    width: 500px;
}
.show_top_title h1 
{
    font-family: Tahoma !important;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: 1px;
}
.show_top_share {
    float: left;
    padding: 10px 0 0 5px;
    text-align: left;
}
.show_details {
    background: none repeat scroll 0 0 #F2EFB9;
}
.show_details_top {

    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 19px;
    padding: 0 10px 0 0;
}
.show_details_top .show_details_when
{
    color: #990000;
}
.show_details_city, .show_details_when, .show_details_where, .show_details_howmuch 
{
    overflow:hidden; display: block;     float: right;
    padding-top:2px;
 }
    
.show_details_city {
    color: #990000;
    font-size: 13px;
    font-weight: bold;
    width: 80px;
}
.show_details_when {

    width: 150px;
    color:#066772;
    font-size: 12px;
    font-weight: bold;
}
.show_details_where {

    width: 180px;
    color:#990000;
    font-size: 13px;
    font-weight: bold;
}
.show_details_howmuch {

    width: 100px;
}
.show_details_onedetail {
    background: none repeat scroll 0 0 #C7D9DA;
    color: #2D1002;
    margin: 0 0 3px;
    padding: 0 10px 0 0;
}
.show_details_onedetail .show_details_howmuch {
    color: #066772;
    font-size: 13px;
    font-weight: bold;
}
.show_text_erea {
    margin: 20px 0 0;
}
.show_text_inner {

}
.show_text_pictures {
    margin: 0 15px 15px 0;
}
.product_gallery {
    border: 1px solid #CCCCCC;
    width: 313px;
}
.product_gallery_image {
    height: 200px;
    margin: 3px 0 10px;
    text-align: center;
    width: 313px;
}
.product_gallery_image img {
    width: 305px;
    max-height:200px;
}
.product_gallery_images_inner {
    margin: 0 3px 3px;
    width: 306px;
}
.product_gallery_images_inner img {
    background-color: #FFFFFF;
    border: 1px solid #989898;
    cursor: pointer;
    height: 40px;
    padding: 2px;
    width: 67px;
}
.show_text_text {
    margin: 0;
    overflow: visible !important;
}


/*** Show Articals ***/
.show_artical {width:630px; position:relative;margin: 30px 0 0 0;}
.show_artical_top {width:630px; height:43px; background: url('/Upload/Design/show_artical_top.png')}
.show_artical_center {background:#f2efb9;}
.show_artical_box {
    border-bottom: 1px dotted #FF0000;
    margin: 10px;
    padding: 0;
    position: relative;
 }
.show_artical_box_noneborder {border: 0px none !important;}
.show_artical_box_pic {
    float: right;
    font-size: 11px;
    padding: 0;
    text-align: center;
    width: 106px;
 }
.show_artical_box_pic img {
    background-color: #FFFFFF;
    border: 1px solid #989898;
    cursor: pointer;
    padding: 2px;
 }
.show_artical_box_text {
    color: #333333;
    float: right;
    font-size: 13px;
    line-height: 16px !important;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 494px;
}
.show_artical_box_text span {
    color: #2D1002;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
 }
.show_artical_box_text p {
    font-size: 13px !important;
    line-height: 16px !important;
    margin: 0;
    padding: 0;
 }
.show_artical_box_more {
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    width: 66px;
 }
.show_artical_box_more a { color:#066772;}
.show_artical_box_more a:hover {text-decoration:underline;}
.show_artical_box_more .small {font-size:12px;}



/*** Show Producer ***/
.Show_Producer {
    margin: 10px 0 0;
}
.Show_Producer_box {
    background: none repeat scroll 0 0 #F2F2F2;
    border-top: 1px solid #C7D9DA;
    padding: 0;
    margin: 10px 0 0 0;
}
.Show_Producer_box_first 
{
    margin:10px;
}
.Show_Producer_box_pic {
    float: right;
    text-align: center;
    width: 106px;
}
.Show_Producer_box_pic img
{
    background-color: #FFFFFF;
    border: 1px solid #989898;
    padding: 2px;
}
.Show_Producer_box_content {
    float: left;
    padding: 0 10px 0 0;
    width: 494px;
}
.Show_Producer_box_content_title {
    color: #565656;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    margin-bottom: 5px;
}
.Show_Producer_box_content_text p {
    color: #990000;
    font-size: 13px !important;
    line-height: 18px !important;
    margin: 5px 0 0;
}
.Show_Producer_box_second {
    background: none repeat scroll 0 0 #C7D9DA;
    font-size: 13px;
    height: 21px;
    line-height: 20px;
    margin: 7px 0 0;
}
.Show_Producer_box_address {
    display: block;
    float: right;
    padding: 0 10px;
    width: 353px;
}
.Show_Producer_box_website {display:block; float:right; width:110px; height:22px; margin: 0 0 0 2px; background:#2e9daa; text-align:center; line-height:19px; }
.Show_Producer_box_website a {color:#ffffff; font-style: italic;}
.Show_Producer_box_phone {display:block; float:right; width:141px; padding: 0 2px; background:#990000; height:22px; text-align:center; color:#ffffff; font-weight:bold;}
.Show_Producer_box_phone .number {font-size:13px;}



/*****************************/
/***  Product Artical ***/
/*****************************/
.artical_content 
{
    background:#f2f2f2;
    padding: 5px 10px;
}
.artical_content_left 
{
    background-color: #FFFFFF;
    border: 1px solid #BEBEBE;
    float: left;
    margin: 0 10px 5px 0;
    max-height: 300px;
    max-width: 300px;
    padding: 2px;              
}



/***** Search Page ******/

.search_item {
    overflow: hidden;
    width: 630px;
    margin-bottom:20px;
}
.search_item_right {
    background: none repeat scroll 0 0 #F2F2F2;
    width: 630px;
}
.search_item_right1 {
    background-color: #FFFFFF;
    border: 1px solid #B1B1B1;
    margin: 10px 10px 10px 0;
    padding: 3px;
    position: relative;
    text-align: center;
    width: 180px;
}
.search_item_right1 img {
    max-height: 200px;
    width: 180px;
}
.search_item_right .share {
    height: 17px;
    position: absolute;
    left: 60px;
    top: 5px;
    width: 36px;
}
.search_item_right .icons {
    left: 14px;
    position: absolute;
    top: 6px;
}
.search_item_right1 .icons img {
    border: 0 none;
}
.search_item_right2 {
    float: left;
    margin: 10px 0 10px 10px;
    position: relative;
    width: 405px;
}
.search_item_right2 h3 { margin: 0px; font-weight:bold; font-size:15px; line-height:18px; color:#2d1002; overflow:hidden; }
.search_item_right2_area {display:block; color:#066772; font-weight:bold; font-size:13px; line-height:14px; margin: 0 0 5px 0;  width:450px; height:16px; overflow:hidden;}
.search_item_right2_text {padding:0px !important; margin:0px !important; color:#990000 !important; overflow:hidden; }
.search_item_right_tags {width:630px; padding: 0 7px; height:21px; background:#c7d9da; font-style:italic; font-size:13px; line-height:18px; font-weight:bold;}
.search_item_right_tags b {color:#066772; font-size:14px; line-height:19px;}
.search_item_left {height: 204px; width:145px; background:#f2efb9; border-right:solid 1px #91afb3;}
.search_item_right2_img {position:absolute; top:0; right:0;}

/*** Search Areas ***/
.search_item_areas {
    background: none repeat scroll 0 0 #F2EFB9;
    font-size: 13px;
    font-weight: bold;
    width: 630px;
}
.search_item_areas_top {
    background: url("/Upload/Design/search_item_areas_top.png") repeat scroll 0 0 transparent;
    height: 36px;
    width: 630px;
}
.search_item_areas ul {
width:619px; margin: 0 6px 0 0; list-style:none;
padding:0;
}
.search_item_areas ul li {
    border-bottom: 1px solid #91AFB3;
    padding: 3px 0;
    overflow:hidden;
    
}
.search_item_areas_title { 
}

.search_item_areas ul li div {display:block; float:right; min-height:39px; position:relative; overflow:hidden;}
.search_item_areas_title {width:320px;}
.search_item_areas_title .up { color:#990000; overflow:hidden; width:240px; height:18px; position:absolute; top:0px; right:6px; }
.search_item_areas_title .down {color:#2d1002; position:absolute; top:17px; right:6px; font-size: 13px; font-weight: normal;}
.search_item_areas_date {width:135px; padding: 0 5px; text-align:center;}
.search_item_areas_date .up {color:#066772; }
.search_item_areas_date .up .date_color {color:#990000;}
.search_item_areas_date .down {position:absolute; top:18px; right:31px; font:bold 13px; color:#066772;} 
.search_item_areas_price { text-align: left;width: 150px; }
.search_item_areas_price .up {}
.search_item_areas_price .down {color:#2d1002;}
.search_item_areas_price b {color:#990000; font-size:13px;}
.search_item_areas_price .price_color { font-size:14px; color:#066772;}

/**** Search Page Pager ****/
.PagerDiv {width:630px; text-align:center; margin: 10px 0 0 0;}
.search_item_areas_bottom {width:630px; height:21px; margin-top:-1px; background:url('/Upload/Design/search_item_areas_bottom.png'); position:relative;}
.search_item_areas_bottom a {width:116px; height:20px; display:block; font:italic bold 13px; color:#ffffff; position:absolute; left:2px; top:2px;}

.contentInnerWrapper
{
    padding:10px;
}
.acordion_item
{
    margin-bottom: 7px;
}
.acordion_item_pic
{
    border: 1px solid #A1A1A1;
    display: block;
    float: right;
    margin-left: 10px;
    padding: 2px;
    width: 100px;
}
.acordion_item_pic img
{
    width: 100px;
}
.acordion_item_content
{
    font-size: 13px;
}
.acordion_item_content_header
{
    display: block;
    font-size: 13px;
    font-weight: bold;
}
.acordion_item_content_header:hover
{
    text-decoration:underline;
}
.acordion_item_content_position
{
    font-style: italic;
}
.acordion_item_content_text
{
    max-height: 30px;
}
.acordion_item_continue
{
    font-size: 13px;
}
.acordion_item_continue .smaller
{
    font-size:8px;
}
.acordion_item_continue:hover
{
    text-decoration:underline;
}

/*** Calendar ***/
.event_board_top {
    background: url("/upload/design/event_Board.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C1D5D6;
    height: 42px;
    width: 180px;
}
.event_board_center {
    width: 180px;
    margin: 0 0 10px 0;
     background:#f2efb9;
}


.rightcalendar {width:100px; font-size:13px;}
.rightcalendar td a { width:19px; height:16px; display:block;}
.rightcalendar .otherMonthDay a {color:#999999 !important; border:solid 1px #39a2ab; }
.rightcalendar .selectedDay a {background:#990000; border:solid 1px black !important;}
.rightcalendar  .thisMonthDay a {border:solid 1px #333333; color:#333333 !important;}
.header_title { margin: 0 2px 3px 0; font-size:14px !important; font-weight:bold;}
.header_title td {height:20px; border-bottom:1px dashed #ff0000; padding: 0 0 4px 0 !important;}
.back_and_for {text-align:center; }
.back_and_for a {width:23px !important; padding: 2px 0 0 0; height: 18px !important; background:#c7d9da;}
.event_board_center_note {width:180px; height:15px; margin: 5px 0 1px 0; position:relative;}
.event_board_center_note .box_note {background:#900101; width:8px; height:8px; display:block; border:1px solid black; position:absolute; right:5px; top:1px;}
.text_note {color:#2d1002; font: normal 13px; position:absolute; right:19px; top:0px; line-height:9px;}

.show_details_order
{
    height: 21px;
    width: 106px;
    float:left;
}
.show_details_order a
{
    background: url("/upload/design/order_b.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    width: 106px;
}
.show_details_order a:hover
{
    background: url("/upload/design/order_b_on.jpg") no-repeat scroll 0 0 transparent;  
}

.poll .box {

    color: #333333;
    font-size: 13px;
    padding: 10px 10px 2px 0;
    width: 180px;
}
.poll .box .row label {
    background: url("/Upload/Design/right_news_li.gif") no-repeat scroll right 5px transparent;
    display: block;
    padding: 0 10px 7px 0;
}
.poll .box .row span label {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    padding: 0 5px 0 0;
    vertical-align: bottom;
}

.header_add_show {
    height: 114px;
    left: 25px;
    position: absolute;
    top: 27px;
    width: 124px;
}
.newsBox
{
	margin-top:15px;
}